
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Placer dans le dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Notability"; ObjectID = "56"; */
"56.title" = "Notability";

/* Class = "NSMenu"; title = "Notability"; ObjectID = "57"; */
"57.title" = "Notability";

/* Class = "NSMenuItem"; title = "About Notability"; ObjectID = "58"; */
"58.title" = "À propos de Notability";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "72"; */
"72.title" = "Importer…";

/* Class = "NSMenuItem"; title = "Close Note"; ObjectID = "73"; */
"73.title" = "Fermer la note";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimer...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "82"; */
"82.title" = "Nouvelle note";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Notability"; ObjectID = "134"; */
"134.title" = "Masquer Notability";

/* Class = "NSMenuItem"; title = "Quit Notability"; ObjectID = "136"; */
"136.title" = "Quitter Notability";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Rechercher...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Rechercher";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Affichage";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Affichage";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Format";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "377"; */
"377.title" = "Texte";

/* Class = "NSMenu"; title = "Text"; ObjectID = "388"; */
"388.title" = "Texte";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Gras";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Italique";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Notability Help"; ObjectID = "492"; */
"492.title" = "Aide Notability";

/* Class = "NSMenuItem"; title = "New Subject"; ObjectID = "1j2-V9-DLJ"; */
"1j2-V9-DLJ.title" = "Nouveau sujet";

/* Class = "NSMenuItem"; title = "Insert Text Box"; ObjectID = "35m-gP-WzE"; */
"35m-gP-WzE.title" = "Insérer un champ de texte";

/* Class = "NSMenuItem"; title = "Note Thumbnails"; ObjectID = "62N-p3-gos"; */
"62N-p3-gos.title" = "Vignettes de note";

/* Class = "NSMenuItem"; title = "Sort Notes"; ObjectID = "7bw-Du-Q9m"; */
"7bw-Du-Q9m.title" = "Trier les notes";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "8g5-tZ-zoD"; */
"8g5-tZ-zoD.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Insert Photo..."; ObjectID = "C1W-uS-Kgg"; */
"C1W-uS-Kgg.title" = "Insérer une photo…";

/* Class = "NSMenuItem"; title = "New Divider"; ObjectID = "Cel-6Z-le7"; */
"Cel-6Z-le7.title" = "Nouvelle séparation";

/* Class = "NSMenuItem"; title = "RTF..."; ObjectID = "Crq-b2-md8"; */
"Crq-b2-md8.title" = "RTF...";

/* Class = "NSMenuItem"; title = "Show Format"; ObjectID = "Eze-Vt-hbJ"; */
"Eze-Vt-hbJ.title" = "Afficher le format";

/* Class = "NSMenuItem"; title = "Eraser"; ObjectID = "FXW-el-Wg2"; */
"FXW-el-Wg2.title" = "Gomme";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "GiR-3U-lst"; */
"GiR-3U-lst.title" = "Exporter sous";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "HmX-Gd-RVo"; */
"HmX-Gd-RVo.title" = "Nom";

/* Class = "NSMenuItem"; title = "Show Page Navigator"; ObjectID = "Jei-Y7-RnD"; */
"Jei-Y7-RnD.title" = "Afficher le navigateur de pages";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xaq-2C-ueP"; */
"Xaq-2C-ueP.title" = "Zoom arrière";

/* Class = "NSMenuItem"; title = "Show Playback"; ObjectID = "eeb-B1-Zf6"; */
"eeb-B1-Zf6.title" = "Afficher la lecture";

/* Class = "NSMenu"; title = "Sort Notes"; ObjectID = "fxM-K5-6K1"; */
"fxM-K5-6K1.title" = "Trier les notes";

/* Class = "NSMenuItem"; title = "Note..."; ObjectID = "gKQ-AH-sG7"; */
"gKQ-AH-sG7.title" = "Note...";

/* Class = "NSMenuItem"; title = "Toggle Fullscreen"; ObjectID = "hbY-LU-hKg"; */
"hbY-LU-hKg.title" = "Plein écran";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "iDf-Ea-QiS"; */
"iDf-Ea-QiS.title" = "Date de création";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "iJe-At-w2J"; */
"iJe-At-w2J.title" = "Outils";

/* Class = "NSMenuItem"; title = "PDF..."; ObjectID = "imd-Ng-68d"; */
"imd-Ng-68d.title" = "PDF...";

/* Class = "NSMenuItem"; title = "Pen"; ObjectID = "jed-sJ-wAn"; */
"jed-sJ-wAn.title" = "Trait";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "lHE-Dd-5zZ"; */
"lHE-Dd-5zZ.title" = "Exporter sous";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "lm8-ty-Ojf"; */
"lm8-ty-Ojf.title" = "Outils";

/* Class = "NSMenuItem"; title = "Typing"; ObjectID = "mEL-DU-6eg"; */
"mEL-DU-6eg.title" = "Saisie";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "n1G-GF-rg1"; */
"n1G-GF-rg1.title" = "Sélection";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "p3a-5O-91Q"; */
"p3a-5O-91Q.title" = "Zoom avant";

/* Class = "NSMenuItem"; title = "Show Library"; ObjectID = "pf3-6Q-kiU"; */
"pf3-6Q-kiU.title" = "Afficher la bibliothèque";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "ste-uf-zsP"; */
"ste-uf-zsP.title" = "Adapter à la largeur";

/* Class = "NSMenuItem"; title = "Highlighter"; ObjectID = "uzu-K5-EUi"; */
"uzu-K5-EUi.title" = "Surligneur";

/* Class = "NSMenuItem"; title = "Navigation"; ObjectID = "v7D-3n-sZG"; */
"v7D-3n-sZG.title" = "Navigation";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "xwM-lG-lfQ"; */
"xwM-lG-lfQ.title" = "Zoom à 100 %";
